server:
  port: 8080
spring:
  datasource:
    url: jdbc:h2:mem:hello-investiment;AUTO_RECONNECT=TRUE
    driver-class-name: org.h2.Driver
  jpa:
    hibernate:
      ddl-auto: update
hello-investment:
  interest-rate: 0.007